
/*#pieChart*/ .pie {
    width: 660px !important;
    height: 660px !important;
	margin: 5% auto;
}
/*#mybarChart, #myChart{
	height: 406px !important;
}*/
/*#mybarChart*/.bar {
    width: 60% !important;
    height: 405px !important;
	margin: 5% auto;
}
/*#pieChart {
    width: 700px !important;
height: 363px !important;
}*/
#select_year{
	padding: 1% 2%;
	width: 400px;
}
.col-md-6{
	display: table-cell;
position: relative;
width: 50%;
}
.selectBox{
	margin-bottom: 2%;margin-top: 3%;text-align: center;width: 100%;
}
.text-center{
	text-align: center;
}
.select_box{
	padding: 5px;
    width: 32%;
}



/* Style the tab */
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 2% 5%;
    border: 1px solid #ccc;
    border-top: none;
}

.table-responsive{
	overflow-y: auto;
}
.table-responsive::-webkit-scrollbar{
  width: 6px;
  height: 6px;
}

.table-responsive::-webkit-scrollbar-thumb {
  cursor: pointer;
  background: #00096f !important;
}

.pagination li{
	list-style: none !important;
	display: inline-block;
}

.btn.btn-default.buttons-print{
	background: #f1f1f1;
	border-radius: 5px;
	padding: 5px;
}

.dt-buttons.btn-group a{
	background: #f1f1f1;
	border-radius: 5px;
	padding: 5px;
	margin: auto 5px;
	text-transform: uppercase;
    display: inline-block;
    color: #000;
}

table.dataTable {
    border: 1px solid #f1f1f1;
}

table.dataTable .sorting_asc:after, table.dataTable thead .sorting:after {
    content: "\02c5" !important;
    opacity: 1;
    color: #000;
}
table.dataTable .sorting_desc:after {
    content: "\02c4" !important;
    opacity: 1;
    color: #000;
}
.multi_select_box{
	padding: 10px;
    font-size: 12px;
    background: #fff;
    border: 1px solid #222222;
    margin: 3px auto;
    width: 50%;
}
input[type=button]{
	padding: 12px; 
    font-size: 12px;   
	font-family: 'Roboto', sans-serif;
	background-color: #222222;
	border-radius: 0;
	color: #fff;
	border: none;
	font-weight: 500;
	-webkit-transition: background-color 0.4s;
	-moz-transition: background-color 0.4s;
	-o-transition: background-color 0.4s;
	transition: background-color 0.4s;
}


@media (max-width:1800px){
	/*#pieChart*/ .pie {
		width: 560px !important;
		height: 560px !important;
		margin: 5% auto;
	}
	/*#mybarChart*/ .bar {
		width: 60% !important;
		height: 405px !important;
		margin: 5% auto;
 		padding-left: 5%;
	}
	#mybarChart, #myChart {
		margin-left: -7%;
		margin-bottom: 3%;
	}
}
@media (max-width:700px){
	.col-md-6 {
	    display: table;
	    position: relative;
	    width: 50%;
	}
	.pie {
	    width: 100% !important;
	    height: auto !important;
	    margin: 5% auto;
	}
	.bar {
	    width: 350px !important;
	    height: 450px !important;
	    margin: 5% auto;
	}
	.selectBox{
		margin: 3% auto;text-align: center;width: 80%
	}
	#select_year{
		width: 100%
	}
}
@media (max-width:350px){
	.col-md-6 {
	    display: table;
	    position: relative;
	    width: 50%;
	}
	.pie {
	    width: 100% !important;
	    height: 100% !important;
	    margin-left: auto;
	    margin-bottom: 3%;
	}
	.bar {
	    width: 100% !important;
	    height: 450px !important;
	    margin-left: 7% auto;
	    margin-bottom: 4%;
	}
	.selectBox{
		margin: 3% auto;
		text-align: center;
		width: 80%
	}
	#select_year{
		width: 100%
	}
}